# Define models for a restaurant application using SQLAlchemy

# Define model for Restaurant with name, address, phone, review rating

# Define model for MenuItem with name, description, price, course